Bug 1691030 - nodejs module not available in Rawhide
Summary: nodejs module not available in Rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: nodejs
Version: unspecified
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Petr Hracek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: openqa
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-20 16:47 UTC by Adam Williamson
Modified: 2019-07-03 15:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 15:37:58 UTC


Attachments (Terms of Use)

Description Adam Williamson 2019-03-20 16:47:51 UTC
The nodejs module does not currently show up in 'dnf module list' in Rawhide at all. sgallagh says "looks like it failed the mass-rebuild for the branch and I didn't notice."

This is causing the openQA test to fail: https://openqa.fedoraproject.org/tests/368165#step/modularity_install_module/9

Comment 1 Adam Williamson 2019-06-25 22:23:26 UTC
Ping? This is still broken, three months later.

Comment 2 Adam Williamson 2019-07-03 15:37:58 UTC
Actually it isn't. The test just needed updating to a newer stream version.


Note You need to log in before you can comment on or make changes to this bug.